function [PSTH, bPSTH] = PreparePSTHs(Group, preStim,postStim,binsize,mkplt)




Group = AllCellsBurstPSTH(Group,preStim,postStim, binsize, mkplt);
[~, PSTH]  = GetAllCellsPSTHnorm(Group,preStim,postStim, binsize);

numHits = [Group.numHits];
trialthreshold = find(numHits>4);
RS = find([Group.CellType] == 1);
add = intersect(trialthreshold, RS);
PSTH = PSTH(:,add);
bPSTH = [Group(add).bpsthNorm];